local fn = _gn(0x2D537BA194896636)
--- Example:
-- TASK::TASK_MOVE_NETWORK_BY_NAME(PLAYER::PLAYER_PED_ID(), "arm_wrestling_sweep_paired_a_rev3", 0.0f, true, "mini@arm_wrestling", 0);
function Global.TaskMoveNetworkByName(ped, task, multiplier, p3, animDict, flags)
	return _in2(fn, ped, _ts(task), multiplier, p3, _ts(animDict), flags)
end
